file_identifier:                ROCKSNDIAMONDS_LEVELINFO_FILE_VERSION_1.2

name:                           Graphics Multiplayer
author:                         SlappyHappy2000
year:                           2021

levels:                         0
